<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>Game</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <ion-card>
        <question-component *ngIf="question; else questionsList" [question]="question">
        </question-component>
        <ng-template #questionsList>
            <ion-list>
                <ion-item *ngFor="let question of questions;let i = index" >
                    <question-component [index] ="i" [question]="question"></question-component>
                </ion-item>
            </ion-list>
        </ng-template>
    </ion-card>
    <button ion-button (click)="endGame()"> Valider les réponses </button>
</ion-content>